body{margin-top:0px;font-size:12px;font-family:Arial,Helvetica,sans-serif}
.form_new{font-size:18px;float:left;padding:0px 0px 0px 30px;outline:none;height:44px;width:429px;border:0px;margin:10px 0px 0px 0px;background-image:url(/img/input.gif);background-repeat:no-repeat}
a:link,a:visited{color:#00f;text-decoration:none}
a:hover{color:#00f;text-decoration:underline}
img{border:0px}
a{font-size:13px}
li{list-style:none}
.mensprt{background:url(/img/menusprite.png);height:32px;width:32px;vertical-align:middle}
.avi{background-position:0px 0px}
.fot{background-position:-32px 0px}
.ele{background-position:0px -32px}
.cli{background-position:-32px -32px}
.vid{background-position:0px -64px}
.tel{background-position:-32px -64px}
.inf{background-position:0px -96px}
.spo{background-position:-32px -96px}
.ogps{background-position:0px -128px}
.giar{background-position:-32px -128px}
.abb{background-position:0px -160px}
.bam{background-position:-32px -160px}
.gast{background-position:0px -192px}
.anim{background-position:-32px -192px}
.gioi{background-position:0px -224px}
.aumo{background-position:-32px -224px}
.sabe{background-position:0px -256px}
.lib{background-position:-32px -256px}
.submit{background-image:url(/img/cerca.gif);background-repeat:no-repeat;margin-top:10px;width:87px;height:44px;border:0 none;float:left}
div{font-size:12px}
li{margin-bottom:15px}
h1{font-size:16px}
ul.leftmenu{padding:0px;margin:0px}
ul.leftmenu li{background-color:#eee;width:158px;height:34px;border:1px solid #fff;margin:0px}
ul.leftmenu li.leftmenu1{background-color:#f6f6f6;height:22px}
div.menudiv{float:left;width:160px}
div.mainbody{float:left;width:744px}
div.divbody{text-align:left;width:1064px;margin:0px auto 0px auto}
div.prefaz{width:730px;font-size:13px;font-family:tahoma,verdana,Helvetica,sans-serif;margin:auto}
div.divup{text-align:center;padding-top:5px}
div.subcats{float:left;text-align:left;width:731px;border-bottom:1px solid #ddd}
div.altremarche{float:left;width:160px;text-align:right}
div.nl{clear:both}
div.toppage{float:left;text-align:center;margin-bottom:5px;height:90px}
div.topline{float:left}
div.head1{width:230px;height:90px;float:left;text-align:left}
div.head2{width:834px;height:90px;float:left;text-align:right}
div.head3{width:780px;height:20px;clear:both;text-align:left}
div.toppagediv{float:left;height:82px;width:1064px;font-size:18px}
div.bottom{height:20px;width:1064px;margin:auto;text-align:center;background-color:#e5e5e5;border-color:#d5d5d5}
div.col40{text-align:left;width:280px;float:left}
div.col140r{text-align:right;width:140px;float:left}
a.av{color:#080}
#breadcrumb{float:left;text-align:center;font-size:14px;margin-top:5px;height:18px;width:1062px;color:#fff;font-weight:bold;background-color:#3562c9;border:1px solid #fff;border-top-right-radius:17px;border-radius-topright:17px;-webkit-border-top-right-radius:17px;border-top-left-radius:17px;border-radius-topleft:17px;-webkit-border-top-left-radius:17px}
#breadcrumb a{color:#fff;font-size:14px;font-weight:normal}
div.bnr370{text-align:center;width:370px;float:left}
div.bnr740{text-align:center;width:740px;float:left}
div.manc1{margin-left:40px;height:44px;width:215px;float:left;font-size:18px;margin-top:20px}
div.manc2{margin-right:115px;height:44px;width:140px;float:left;font-size:18px;margin-top:20px}
